c
c	led3.f 1.4 92/07/01 15:23:22
c
c  Copyright 1991 Intel Corporation, Inc.
c  See the "Copyright" file for complete rights and liability information.
c
c  Part 3 of 4:
c    Called by main program (led.f) to flash 'DAH' in Morse code.

      subroutine dah(node)

      integer node, wait2, wait3
      parameter(wait2 = 200)
      parameter(wait3 = 300)

c  Turn green led ON.

      call led(1)
      write(*, 100) node
100   format('Node ', i1, ': DAH')
      call delay(wait3)

c  Turn green led OFF.

      call led(0)
      call delay(wait2)
      end
